CVE-2018-18062 – An issue was discovered in dialog.php in tecrail Responsive FileManager 9.8.1. A reflected …

0

Vuln ID: CVE-2018-18062

Published:  2018-10-10  21:29:02Z

Description: An issue was discovered in dialog.php in tecrail Responsive FileManager 9.8.1. A reflected XSS vulnerability allows remote attackers to inject arbitrary web script or HTML.

Source: NVD.NIST.GOV